<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>About Me</title>
    <link rel="stylesheet" href="main.css">
    <link rel="stylesheet" href="aboutMe.css">

    <script src="anime.js"></script>
    <script src="hamburger.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/animejs/3.2.1/anime.js" integrity="sha512-E378bwaeZf1nwXeJGIwTB58A5gPt5jFU3u6aTGja4ZdRFJeo/N/REKnBgNZOZlH6JdnOPO98vg2AnSGaNfCMFQ==" crossorigin="anonymous"></script>

</head>
<body class="about-me">

    <header>
        <div class="hamburger" id="hamburger">
            <div class="h-top"  id="h-top"></div>
            <div class="h-mid"  id="h-mid"></div>
            <div class="h-btm"  id="h-btm"></div>
        </div>


        <div class="h-overlay" id="h-overlay">
            <ul class="navHamburger" id="navHamburger">
                <li><a href="index.html" class="activ" >Home</a></li>
                <li><a href="aboutMe.html">About me</a></li>
                <li><a href="Skills&Goals.html" >Skills & Goals</a></li>
                <li><a href="/Zeugnis/Zeugnis.pdf" target="_blanc">School Certificate</a></li>
                <li><a href="https://gitlab.com/mattis.knieling/new-portfolio" target="_blanc" >Gitlab</a></li>
               <li><a href="contact.html">Contact</a></li>
            </ul>
        </div>
        <nav>
            <a href="index.html">Home</a>
            <a href="aboutMe.html" class="activ">About me</a>
            <a href="Skills&Goals.html">Skills & Goals</a>
            <a href="/Zeugnis/Zeugnis.pdf" target="_blanc">School Certificate</a>
            <a href="https://gitlab.com/mattis.knieling/new-portfolio" target="_blanc" class="">Gitlab</a>
            <a href="contact.html">Contact</a>
        </nav>
    </header>
    <main>

        <div class="content-aboutMe">
            <h1 class="header-aboutMe">Das bin ich</h1>
            <p>Ich habe schon im frühen Jugendalter großes Interesse an der Arbeit am PC gezeigt, sei   es die Windows-Eingabeaufforderung, der Aufbau eines PCs oder die Frage, wie denn ein    Roboter bestimme Sachen lernt.
                Für ein paar Jahre habe ich dann das Interesse an IT beiseite gelegt und mich mehr auf  die Schule, Sport, Freund und meinen Nebenjob konzentriert.
            </p>
            <p>Nach meiner Mittleren Reife habe ich dann mit der Fachoberschule für Sozialpädagogik     angefangen und, leider etwas spät, gemerkt, dass das nicht das ist ,was ich mein Leben lang     machen möchte.</p>
            <p>Also habe ich die Schule abgebrochen und ein Jahr in verschiedenen Betrieben gejobbt und     mir Gedanken gemacht, was ich denn wirklich will.
                So kam ich auf die Schule in Wilhelmshaven um dort eine schulischen Ausbildung zum  Kaufmännischen Assistenten für Informationsverarbeitung zu machen, die ich , traurigerweise, aus finanziellen Gründen nicht fortführen konnte.</p>
            <p>Aber sie hat mir geholfen, wieder mein Interesse an der IT-Welt zu wecken, weshalb ich   mich nun auch um die Ausbildung zum Fachinformatiker für Anwendungsentwicklung bewerbe.
                Natürlich bilde ich mich privat auch in dem Bereich weiter, da ich später mein Wissen   und meine Erfahrung besser in mein Arbeitsleben integrieren kann.</p> <br >
            <p>Ich hoffe, dass dieses schrieben einen kleinen, persönlicheren Einblick in meinen    bisherigen Lebensweg gibt und ihr mich so besser einschätzen könnt.
            </p>
    </div>
    </main>
</body>
</html>